/* ----------------------------
 *	CLASSES
 * ---------------------------- */
.wm-main{
	> .container{
		background: #fff;
	}
}

.clear{
	clear: both;
}

.nopadding{
	padding: 0; 
	margin: 0;
}


.top-box-circle{
	position: relative;
	width: 102px;
	margin: 0 auto;

	.circle{
		background: #fff;
		border: solid 1px #d8d8d9;
		border-bottom: none;
		position: absolute;
		z-index: 1;
		bottom: -3px;

		@include wm-circle(100px,50px, 108px,108px,0,0);
	}
	.icon{
		padding-top: 25px;
		width: 16px;
		height: 55px;
		width: 60px;
		text-align: center;
		font-size: 40px;
		color: #666666;
		position: relative;
		z-index: 2;
		margin: 0 auto;
	}
}

.left-box-circle{
	width: 40px;
	position: absolute;
	top: 10px;
	left: 0;

	.circle{
		background:#f2f2f2;
		border: solid 1px #dddddd;
		border-right: none;

		@include wm-circle(40px,75px, 108px,0,0,108px);
	}
	.icon{
		font-size: 22px;
		width: 27px;
		height: 27px;
		position: absolute;
		top: 26px;
		left: 26px;

		.path{
			display: block;
			width: 27px;
			height: 27px;
			position: absolute;
			top: 0;
			left: 0;
		}
	}
}

.top-box-text{
	text-align: center;

	h2{
		font-family: 'RalewayRegular';
		font-size: 22px;
		margin-bottom: 25px;
		text-transform: uppercase;
	}
	p{
		font-family: 'RalewayExtraLight';
		font-size: 14px;
	}
}


.t-orange{
	color: #E96137;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'RalewayRegular';
	small{
		font-size: 14px;
		text-transform: uppercase;
		color: #E96137;
		margin-left: 15px;
	}
}


.wm-content{
	width: 100%;
	border: solid 1px #d8d8d9;
	padding: 35px 155px 79px 155px;
	background: #fff;

	@include wm-box-sizing();

	.top-box-text{
		margin-bottom: 30px;
	}
}

.middle{
	@include vertical-align();
}

select.customSelect{
	z-index: 2;
}
span.customSelect{
	position: relative;
	overflow: hidden;

	.customSelectwm-inner{
		position: absolute;
		right: 0;
		top: 0;
		height: 34px;
		border-left: 1px solid #ccc;
		background: url(../img/arrow-down.gif) no-repeat center center;
		width: 20px;
	}
}

.msg-error{
	color: red;
}

.hs-text-bold {
  font-weight: 400;
}

.hs-text-light {
  font-weight: 300;
}